# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# https://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version:WPML_EXPORT_rdg-blocks-top-cappers\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language:es\n"
"MIME-Version: 1.0\n"

# wpml-name: 93f558cb7b3fc8ef642cfe051b63ad7b
msgid "This Month"
msgstr "Este Mes"

# wpml-name: 983268bc2eba161bbc25dd3e73ecdba0
msgid "This Week"
msgstr "Esta Semana"

# wpml-name: f8470959cbf677cf121339ba4a4dc3c9
msgid "Yesterday "
msgstr "Ayer"

# wpml-name: 1dd1c5fb7f25cd41b291d43a89e3aefd
msgid "Today"
msgstr "Hoy"
